body {
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/bg.png?v=20141204144238');
  background-size: cover;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(91, 91, 91, 0.2);
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 30px;
  line-height: 20px;
  font-weight: 300;
  text-align: left;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  color: #5b5b5b;
  text-align: center;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.product_button {
  position: static;
  left: 21px;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  margin-top: 70px;
  float: none;
  clear: none;
  border-radius: 5px;
  background-color: #ff0101;
  background-image: -webkit-linear-gradient(#990e0e, #ff0101);
  background-image: linear-gradient(#990e0e, #ff0101);
}
.button.button1 {
  position: absolute;
  margin-right: 1px;
  padding-right: 47%;
  padding-left: 40%;
  background-color: rgba(0, 0, 0, 0.49);
}
.button.button2 {
  position: absolute;
  padding-right: 46%;
  padding-left: 37%;
  background-color: rgba(0, 0, 0, 0.49);
}
.button.button3 {
  position: absolute;
  padding-right: 37%;
  padding-left: 37%;
  background-color: rgba(0, 0, 0, 0.49);
}
.header {
  margin-left: 26px;
  float: left;
  color: white;
  font-size: 20px;
}
.footer {
  background-color: black;
  color: white;
}
.container {
  display: block;
  width: 960px;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
.container.header_navi {
  width: 960px;
}
.navigation_red_bar {
  display: block;
  width: 960px;
  height: 45px;
  max-height: 45px;
  margin: 139px auto 20px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/navigation.png?v=20141204145345');
  background-position: 50% 99%;
  background-repeat: no-repeat;
}
.colleft_logo {
  display: inline-block;
  width: 30%;
  padding-top: 30px;
  float: left;
}
.colright_contact {
  display: inline-block;
  width: 70%;
  padding-top: 30px;
  padding-bottom: 30px;
  float: right;
}
.logo {
  display: block;
  width: 310px;
  margin-top: 16px;
  margin-right: auto;
  margin-left: 100px;
  padding-bottom: 20px;
  float: left;
}
.slider {
  width: 960px;
  border-top-style: none;
  border-top-color: transparent;
}
.slideshow {
  height: 550px;
}
.slider_1 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/slider1woman.png?v=20141204144554');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.contact_group {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.slider2 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/slider2woman2.png?v=20141204145116');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slider3 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/slider3woman.png?v=20141204144553');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.navi_bar {
  display: block;
  width: 960px;
  height: 45px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 20px;
}
.navigation_link {
  position: relative;
  left: 143px;
  padding-right: 70px;
  color: white;
  text-decoration: none;
}
.navigation_link:hover {
  color: #bfb4b4;
}
.product_content {
  height: 381px;
}
.productbox {
  display: inline-block;
  width: 138px;
  height: 360px;
  margin-right: 2px;
  margin-bottom: 21px;
  padding-right: 0px;
  float: left;
  border: 1px solid #d1cfcf;
}
.product_image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.a_class {
  color: white;
  text-decoration: none;
}
.a_class:hover {
  color: #ff0101;
}
.head_product {
  color: #ff0101;
  font-weight: 400;
  text-align: left;
}
.address {
  padding-top: 24px;
  padding-bottom: 50px;
  padding-left: 30px;
  font-size: 12px;
}
.bullet {
left: 0px;
right: 0px;
bottom: 1px;
color: #855a5a;
}
.hold_product {
  display: block;
  width: 960px;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
.specialup {
  margin-top: 0px;
  padding-top: 0px;
}
.specialdown {
  margin-top: 40px;
}
.about {
  margin-top: 27px;
  background-color: black;
}
.text {
  margin-left: -49px;
  color: white;
  font-size: 13px;
}
.line {
  position: relative;
  left: 29px;
  top: 14px;
  font-family:'Great Vibes', cursive;
  color: white;
  font-size: 84px;
  font-weight: 200;
}
.box_img {
  position: relative;
  left: 7px;
  width: 33.3%;
  margin-top: 29px;
  padding-right: 15px;
  float: left;
}
.colright_follow {
  position: relative;
  top: 20px;
  display: inline-block;
  width: 50%;
  float: none;
}
.colleft_address {
  display: inline-block;
  width: 50%;
  float: left;
}
.follow_us_icon {
  width: 300px;
  margin-top: 34px;
  float: right;
}
.colleft_head {
  width: 50%;
  float: left;
}
.colright_box {
  display: inline-block;
  width: 50%;
  float: right;
}
.tagline {
position: absolute;
bottom: -117px;
z-index: 999;
width: 960px;
padding-top: 15px;
padding-bottom: 15px;
background-color: rgba(0, 0, 0, 0.49);
}
.tagline_text {
  padding-left: 22px;
}
.logoimg1 {
  width: 24px;
  height: 24px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/googleplus.png?v=20141204145142');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.logoimg2 {
  width: 24px;
  height: 24px;
  margin-left: 5px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/facebook.jpg?v=20141204145320');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.logoimg3 {
  width: 24px;
  height: 24px;
  margin-left: 5px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/instagram.jpg?v=20141204145142');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.logoimg4 {
  width: 24px;
  height: 24px;
  margin-left: 5px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/flickr.png?v=20141204145142');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.logoimg5 {
  width: 24px;
  height: 24px;
  margin-left: 5px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/printest.jpg?v=20141204145142');
  background-position: 50% 29%;
  background-size: cover;
  background-repeat: no-repeat;
}
.followus_text {
  width: 30%;
  padding-top: 4px;
  float: left;
  text-align: left;
}
.col_follow {
  position: absolute;
  left: 153px;
  width: 60%;
}
.logoimg6 {
  width: 24px;
  height: 24px;
  margin-left: 5px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/215623/youtube.jpg?v=20141204145142');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
}
@media (max-width: 479px) {
}